## update-notifier 0.99.3debian11+perrm2+nmu1

=== debian/changelog ===
update-notifier (0.99.3debian11+perrm2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Drop libgdu-dev from the build-dependencies
    (Closes: #726335)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 22 Nov 2013 23:49:35 +0100

update-notifier (0.99.3debian11+perrm2) unstable; urgency=low

  * Drop update-notifier postinst and postrm scripts (Closes: #707928)

 -- Julian Andres Klode <jak@debian.org>  Mon, 13 May 2013 20:49:05 +0200

update-notifier (0.99.3debian11+perrm1) unstable; urgency=low

  * Transitional package upgrading users to GNOME PackageKit

 -- Julian Andres Klode <jak@debian.org>  Fri, 10 May 2013 14:23:29 +0200
