=== debian/control ===
Source: update-notifier
Section: gnome
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               libgtk2.0-dev (>= 2.10.0),
               libgconf2-dev,
               libdbus-glib-1-dev (>= 0.60),
               intltool,
               libnotify-dev (>= 0.7),
               libgudev-1.0-dev [linux-any],
               libx11-dev
Standards-Version: 3.9.2
Vcs-Bzr: http://bzr.debian.org/collab-maint/update-notifier/debian-sid
Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/update-notifier/debian-sid

Package: update-notifier
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
	 gnome-packagekit
Description: Transitional package to upgrade user to GNOME PackageKit
 This dummy package replaces the previous update-notifier with GNOME
 PackageKit.

Package: update-notifier-common
Replaces: update-notifier (<< 0.75.1)
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gettext-base,
         lsb-release,
         python,
         python-apt (>= 0.6.12)
Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
Description: Files shared between update-notifier and adept
 Apt setup files and reboot notification scripts shared between
 update-notifier and adept-notifier.
 .
 This package should not be used by any packages not in wheezy,
 it will be removed before the jessie release.
