## update-notifier 0.99.3.common0omsk3

=== debian/changelog ===
update-notifier (0.99.3.common0omsk3) lucid; urgency=low

  * debian/control: Add missing Recommends on aptdaemon

 -- Michael Terry <michael.terry@canonical.com>  Wed, 30 Jun 2010 22:01:33 -0400

update-notifier (0.99.3.common0omsk2) lucid; urgency=low

  * Revert below changes.  They appear to slow boot by 0.60s.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 28 Jun 2010 08:33:04 -0400

update-notifier (0.99.3.common0omsk1~test1) lucid; urgency=low

  * Generalize firmware backend to be more easily extensible for other types
    of uevents:
    - Rename firmware.{h,c} to uevent.{h,c} and rename the functions
      accordingly.
    - configure.in, src/Makefile.am, src/update-notifier.c: Fix references for
      name changes above.
    - uevent.c: Split out the "missing general firmware" specific bits into a
      new function deal_with_missing_firmware(). This makes the on_uevent()
      function very small and clean, and easy to extend.
    Patch committed to trunk r579 and backported to lucid.
  * src/uevent.c: Add new function deal_with_scp() to launch
    system-config-printer when a printer is added or changed, and s-c-p is not
    running yet.
  * debian/control: Update Vcs-Bzr: for omsk branch. Branched from
    lp:~ubuntu-core-dev/update-notifier/lucid

 -- Martin Pitt <martin.pitt@canonical.com>  Thu, 24 Jun 2010 13:18:39 +0200
