## update-notifier 0.105ubuntu1

=== debian/changelog ===
update-notifier (0.105ubuntu1) maverick; urgency=low

  * src/reboot.c:
    - avoid triggering a aptdaemon launch when checking for
      pending transactions (LP: #587004)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Sep 2010 10:00:54 +0200

update-notifier (0.104ubuntu1) maverick; urgency=low

  [ Sebastian Geiger ]
  * src/update.c:
    - fix missing init of GError
  * updated to use xdg config dirs (thanks to Christian Klein)
  
  [ Michael Vogt ]
  * move hooks file over to the new location if
    it exists

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Aug 2010 21:16:28 +0200

update-notifier (0.103ubuntu1) maverick; urgency=low

  [ Michael Vogt ]
  * add /usr/share/update-notifier/plugins/cache-changed dir
    that can be used to trigger scripts on cache change (update,
    install, remove, upgrade) that are run within the users
    context (e.g. oneconf) 

  [ Didier Roche ]
  * sort and launch scripts one after another in async mode on cache change

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 21 Jul 2010 15:01:58 +0200

update-notifier (0.102ubuntu1) maverick; urgency=low

  * Generalize firmware backend to be more easily extensible for other types
    of uevents:
    - Rename firmware.{h,c} to uevent.{h,c} and rename the functions
      accordingly.
    - configure.in, src/Makefile.am, src/update-notifier.c: Fix references for
      name changes above.
    - uevent.c: Split out the "missing general firmware" specific bits into a
      new function deal_with_missing_firmware(). This makes the on_uevent()
      function very small and clean, and easy to extend.
  * src/uevent.c: Add new function deal_with_scp() to launch
    system-config-printer when a printer is added or present at startup, and
    s-c-p is not running yet. This must explicitly enabled with the new
    --enable-system-config-printer configure option, and is disabled by
    default. OEMs and derivatives can enable it easily and drop s-c-p's
    autostart .desktop file.
  * src/uevent.c: Fix a memory leak, properly free the list items and list
    from g_udev_client_query_by_subsystem().
  * debian/control: Bump Standards-Version to 3.8.4 (no changes necessary).
  * Add debian/source/format: 3.0 (native).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 Jun 2010 12:19:04 +0200

update-notifier (0.101ubuntu1) maverick; urgency=low

  * src/update.c:
    - run apt-check with nice and ionice (thanks to dbarth)
  * README:
    - updated, add information on /etc/apt/apt.conf.d/10periodic,
      /etc/apt/apt.conf.d/20archive. Thanks to Michael Schuerig
      for suggesting this

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Jun 2010 15:06:12 +0200

update-notifier (0.100ubuntu1) maverick; urgency=low

  * properly integrate with check-release-upgrade-gtk and support
    --devel-release
  * merged from debian, many thanks to Julian Andres Klode
  * switch back to auto-open mode 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Jun 2010 15:38:26 +0200
