=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                libgudev-1.0-dev,
                libx11-dev,
                autotools-dev
-Standards-Version: 3.8.3
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/lucid
+Standards-Version: 3.8.4
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
 
 Package: update-notifier
 Architecture: any
@@ -21,10 +21,10 @@
          ${misc:Depends},
          update-notifier-common (= ${source:Version}),
          python,
-         update-manager,
+         update-manager-gnome | update-manager,
          notification-daemon,
          gksu
-Recommends: apport-gtk, aptdaemon
+Recommends: apport-gtk, synaptic, software-properties-gtk, anacron
 Suggests: ubuntu-system-service
 Description: Daemon which notifies about package updates
  Puts an icon in the user's notification area when package updates are
@@ -35,9 +35,9 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         cpu-checker,
+         python,
          python-apt (>= 0.6.12)
-Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
+Recommends: libpam-modules (>= 1.0.1-9ubuntu3), cpu-checker
 Description: Files shared between update-notifier and adept
  Apt setup files and reboot notification scripts shared between
  update-notifier and adept-notifier.
