## update-notifier 0.111ubuntu2

=== debian/changelog ===
update-notifier (0.111ubuntu2) natty; urgency=low

  [ Till Kamppeter ]
  * src/uevent.c: 
    - HP laser printers which require firmware can also have the
      product ID "xx2a" now. (LP: #734822)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 31 Mar 2011 11:21:51 +0200

update-notifier (0.111ubuntu1) natty; urgency=low

  * data/apt-cdrom-check, data/cddistupgrader:
    - support upgrades from filesystems without the "stable" and 
      "ubuntu" symlinks (like vfat)
  * src/gdu.c:
    - check all removable devices for a upgrader
    - when detecting a upgrade CD skip the "Run package manager"
      step as its recommended to use the release upgrader

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 09 Mar 2011 16:00:19 +0100

update-notifier (0.110.4ubuntu1) natty; urgency=low

  * src/hooks.c:
    - use x-terminal-emulator instead of hardcoding gnome-terminal
      (LP: #365796)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Feb 2011 19:37:04 +0100

update-notifier (0.110.3ubuntu3) natty; urgency=low

  * data/update-motd-fsck-at-reboot: fix logic for getting mount list,
    add defensive 0 sets, add "never check" special cases (LP: #718469).

 -- Kees Cook <kees@ubuntu.com>  Sun, 13 Feb 2011 16:46:32 -0800

update-notifier (0.110.3ubuntu2) natty; urgency=low

  * src/reboot.c: use consolekit instead of hal when gnome-session is
    not available. lp: #716905

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Feb 2011 13:39:15 +0100

update-notifier (0.110.3ubuntu1) natty; urgency=low

  * merged lp:~brian-murray/update-notifier/error-message-string-fix,
    many thanks!

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 25 Jan 2011 11:32:56 +0100

update-notifier (0.110.2ubuntu1) natty; urgency=low

  * debian/90-updates-available, debian/98-fsck-at-reboot,
    debian/98-reboot-required:
    - check if the scripts exist before using them (thanks to
      Kees Cook)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Jan 2011 19:01:35 +0100

update-notifier (0.110.1ubuntu3) natty; urgency=low

  * src/crash.c:
    - add dialog when system crashes are detected to avoid fullscreen
      gksu window
    - fix incorrect bits from the previous merge (thanks to Sebastien Bacher)
    - honor the /apps/update-notifier/auto_launch gconf key, if that is
      set never display a notifcation area icon but instead always fire
      up apport, if set, do the opposite and always show notifcation
      area icon and never fire up apport automatically

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Jan 2011 14:20:33 +0100

update-notifier (0.110.1ubuntu2) natty; urgency=low

  [ Sebastien Bacher ]
  * src/crash.c: if there is no systray report at least the user issues.
    The code should still be ported to use an indicator later on.
  * src/crash.c: Don't spam the session log with the crash names either.
  * src/crash.c, src/reboot.c, src/update-notifier.c:
    - clear some debug calls to keep the session log clean
  
  [ Michael Vogt ]
  * src/update-notifier.c:
    - move debug calls into g_debug and hide that by default
    - add new --debug-misc call that is a catch-all bucket for 
      uncategorized messages
  * src/crash.c:
    - use g_spawn_sync() instead of g_spawn_sync_command_line and
      pass G_SPAWN_STDOUT_TO_DEV_NULL|G_SPAWN_STDERR_TO_DEV_NULL
    
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Jan 2011 09:14:03 +0100

update-notifier (0.110.1ubuntu1) natty; urgency=low

  [ Michael Vogt ]
  * data/update-motd-fsck-at-reboot:
    - fix small issues in the script that I introduced in the
      merge
  * add recommends to aptdaemon (thanks to Michael Terry)
    LP: #600745

  [ Kees Cook ]
  * data/update-motd-cpu-checker, data/Makefile.am, debain/control,
    debian/20-cpu-checker, debian/update-notifier-common.{install,postinst}:
    drop cpu-checker since kernel will unmask BIOS filtering of NX now.

 -- Kees Cook <kees@ubuntu.com>  Wed, 17 Nov 2010 11:35:00 -0800

update-notifier (0.110ubuntu1) natty; urgency=low

  [ Loïc Minier ]
  * Update description to not mention adept/adept-notifier anymore, but "other
    packages" and "server use cases" as adept doesn't exist anymore.

  [ Michael Terry ]
  * Add --disable-deprecations configure flag to test for deprecated API use
  * Don't use deprecated API, and update required version of GTK+ to match
    LP: #655231
  
  [ Michael Vogt ]
  * merged lp:~shiyee/update-notifier/fsck-at-reboot, thanks to
    Mads Chr. Olesen

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Nov 2010 10:11:11 +0100
