=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
-               libgtk2.0-dev (>= 2.10.0),
+               libgtk2.0-dev (>= 2.18.0),
                libgconf2-dev,
                libgdu-dev,
                libdbus-glib-1-dev (>= 0.60),
@@ -24,7 +24,7 @@
          update-manager-gnome | update-manager,
          notification-daemon,
          gksu
-Recommends: apport-gtk, synaptic, software-properties-gtk, anacron
+Recommends: apport-gtk, synaptic, software-properties-gtk, anacron, aptdaemon
 Suggests: ubuntu-system-service
 Description: Daemon which notifies about package updates
  Puts an icon in the user's notification area when package updates are
@@ -37,7 +37,7 @@
          ${misc:Depends},
          python,
          python-apt (>= 0.6.12)
-Recommends: libpam-modules (>= 1.0.1-9ubuntu3), cpu-checker
-Description: Files shared between update-notifier and adept
+Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
+Description: Files shared between update-notifier and other packages
  Apt setup files and reboot notification scripts shared between
- update-notifier and adept-notifier.
+ update-notifier and other packages, notably for server use cases.
