## update-notifier 0.117ubuntu3

=== debian/changelog ===
update-notifier (0.117ubuntu3) oneiric; urgency=low

  * add #include "trayappletui.h" to ensure the prototypes are
    correct (fixes FTBFS)
  * fix -Wall warnings

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 05 Oct 2011 20:56:14 +0200

update-notifier (0.117ubuntu2) oneiric; urgency=low

  * port to libappindicator (LP: #779382) to ensure its visible
    under unity{,-2d} for users with the auto_open key set to
    false

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 05 Oct 2011 12:18:49 +0200

update-notifier (0.117ubuntu1) oneiric; urgency=low

  * data/backend-helper.py: add helper that can dynamically 
    choose what package manager to use
  * switch recommends to python-aptdaemon.gtk3widgets | synpatic

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Aug 2011 15:50:40 +0200

update-notifier (0.116ubuntu1) oneiric; urgency=low

  *  Fixed restart required notification wording. (LP: #680685)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 27 Jul 2011 14:24:37 +0200

update-notifier (0.115ubuntu2) oneiric; urgency=low

  * set the default release-upgrade check time to 7 days
    to be in line with the updates check interval
    (foundations-o-update-manager-release-announcements spec)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jul 2011 09:00:29 +0200

update-notifier (0.115ubuntu1) oneiric; urgency=low

  [ Michael Terry ]
  * port to gtk3/gsettings/gdbus

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Jul 2011 09:36:56 +0200

update-notifier (0.112ubuntu2) oneiric; urgency=low

  * data/update-notifier.desktop.in:
    - Don't show in "Startup Applications" (LP: #803917)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 13:42:50 +0100

update-notifier (0.112ubuntu1) oneiric; urgency=low

  * Port to current libnotify 0.7 API. Bump libnotify-dev build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Jun 2011 09:22:22 +0200
