## update-notifier 0.117ubuntu3.3

=== debian/changelog ===
update-notifier (0.117ubuntu3.3) oneiric-proposed; urgency=low

  * data/notify-reboot-required: echo notification if gettext is not
    available, thanks to Richard Laager for the patch (LP: #644578)

 -- Vibhav Pant <vibhavp@gmail.com>  Wed, 23 May 2012 14:04:21 +0530

update-notifier (0.117ubuntu3.2) oneiric-proposed; urgency=low

  * change default release upgrade check interval to 14 days
    (LP: #918062)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jan 2012 09:27:49 +0100

update-notifier (0.117ubuntu3.1) oneiric-proposed; urgency=low

  * src/trayappletui.c:
    - fix overlong menu entries (LP: #871691)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Oct 2011 09:27:26 +0200
