=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
-               libgtk2.0-dev (>= 2.18.0),
-               libgconf2-dev,
+               libgtk-3-dev,
+               libglib2.0-dev (>= 2.26),
                libgdu-dev,
-               libdbus-glib-1-dev (>= 0.60),
                intltool,
-               libnotify-dev (>= 0.3.2-0ubuntu2),
+               libnotify-dev (>= 0.7),
                libgudev-1.0-dev,
                libx11-dev,
-               autotools-dev
+               autotools-dev,
+               libappindicator3-dev
 Standards-Version: 3.8.4
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
 
@@ -21,10 +21,15 @@
          ${misc:Depends},
          update-notifier-common (= ${source:Version}),
          python,
+         python-dbus,
          update-manager-gnome | update-manager,
          notification-daemon,
          gksu
-Recommends: apport-gtk, synaptic, software-properties-gtk, anacron, aptdaemon
+Recommends: apport-gtk, 
+            python-aptdaemon.gtk3widgets | synaptic, 
+            software-properties-gtk, 
+            anacron, 
+            aptdaemon
 Suggests: ubuntu-system-service
 Description: Daemon which notifies about package updates
  Puts an icon in the user's notification area when package updates are
