## update-notifier 0.117ubuntu3.3+5.5trisquel1

=== debian/changelog ===
update-notifier (0.117ubuntu3.3+5.5trisquel1) brigantia; urgency=low

  * Disabled jockey calls

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 19 Jul 2012 08:45:43 +0000
