## update-notifier 0.119ubuntu8.1

=== debian/changelog ===
update-notifier (0.119ubuntu8.1) precise; urgency=low

  * data/notify-reboot-required: echo notification if gettext is not available
    thanks to Richard Laager for the patch (LP: #644578)

 -- Brian Murray <brian@ubuntu.com>  Thu, 19 Apr 2012 13:58:50 -0700

update-notifier (0.119ubuntu8) precise; urgency=low

  * po/*.po:
    - updated to latest LP export to ensure that the translation-missing
      window information is actually translated (LP: #562900)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Apr 2012 16:32:08 +0200

update-notifier (0.119ubuntu7) precise; urgency=low

  * Use <proto>_proxy environment variables to choose the proxy to use for
    data downloads, not the apt proxy settings, because apt may be
    configured to point at a package-specific proxy.  This makes proxy
    configuration a little less convenient than before for the
    flashplugin-installer package, but it at least it makes it possible to
    have a different proxy setting for packages vs. arbitrary data
    downloads, which otherwise we don't have any way to support.
    LP: #979477.
  * Stop processing after a fatal download error, not just a transient one,
    so that we can't be tricked into feeding a partial list of files to a
    handler.  Thanks to Kees Cook for spotting the bug.  LP: #979426.
  * Flush stdout before calling subprocess, so that log output makes more
    sense.
  * Print a more meaningful status message when downloading, instead of just
    a bare URL.
  * Check for existence of /usr/lib/update-notifier/package-data-downloader
    before trying to run it from our cron job, so that the package doesn't
    generate error messages when removed but not purged.
  * The action for our notification should call gksu instead of trying to
    run the command directly without root access.  This is imperfect because
    kubuntu won't have gksudo available by default, but it's an improvement
    over failing for everybody.  LP: #976761.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 13 Apr 2012 03:49:10 +0000

update-notifier (0.119ubuntu6) precise; urgency=low

  * data/package-data-downloader: Set urllib._urlopener to an instance of
    urllib.FancyURLopener rather than urllib.URLopener, since the former
    handles redirects (LP: #977812).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Apr 2012 12:15:08 +0100

update-notifier (0.119ubuntu5) precise; urgency=low

  * Make sure /usr/lib/update-notifier/package-data-downloader is called on
    package configuration as well, since a trigger is not guaranteed to
    happen if the triggering package is configured first.  LP: #977178.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Apr 2012 20:48:14 +0000

update-notifier (0.119ubuntu4) precise; urgency=low

  * Fix conffile removal handling for /etc/update-motd.d/20-cpu-checker; we
    were deleting the file but it was still registered in dpkg's database as
    obsolete.  dpkg-maintscript-helper can help with this.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Apr 2012 11:26:57 -0700

update-notifier (0.119ubuntu3) precise; urgency=low

  * data/package-data-downloader: add support for a 'should-download' field
    pointing to a debconf question that tells us whether or not the files
    for this package should actually be downloaded.  Otherwise, we'll
    always download the files for msttcorefonts even when the user hasn't
    accepted the license.  LP: #876298.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Apr 2012 05:36:00 +0000

update-notifier (0.119ubuntu2) precise; urgency=low

  * data/package-data-downloader, data/package-data-downloads-failed.in,
    data/package-data-downloads-failed-permanently.in,
    debian/update-notifier-common.{postinst,triggers}: add a new handler and
    dpkg trigger to let packages queue data for download after package
    install, so that network connectivity problems don't make installs
    and upgrades unreliable.  LP: #876298.
  * debian/update-notifier-common.cron.daily: add a cronjob to periodically
    retry any failed downloads.
  * src/update-notifier.c: when there are new hooks, check them whether or
    not dpkg has run; this allows other packages to send us notifications
    by ways other than running a package maintainer script.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 05 Apr 2012 22:04:05 -0700

update-notifier (0.119ubuntu1) precise; urgency=low

  * src/update-notifier.c: Consider both the "sudo" and "admin" groups as
    administrator. (LP: #893842)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 11 Mar 2012 10:29:28 +0100

update-notifier (0.118.1ubuntu1) precise; urgency=low

  * add support to apply patches when running the release upgrader
  * change default release upgrade check interval to 14 days
    (LP: #918062)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jan 2012 09:36:47 +0100

update-notifier (0.118ubuntu1) precise; urgency=low

  * fix "fsck doesn't update system info on login" LP: #692355
    Thanks to Paul McEnery

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Jan 2012 12:58:55 +0100
