=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: update-notifier
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
                libgtk-3-dev,
                libglib2.0-dev (>= 2.26),
@@ -38,11 +38,13 @@
 Package: update-notifier-common
 Replaces: update-notifier (<< 0.75.1)
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          python,
-         python-apt (>= 0.6.12)
+         python-apt (>= 0.6.12), python-debian, debconf
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
+Suggests: gksu
 Description: Files shared between update-notifier and other packages
  Apt setup files and reboot notification scripts shared between
  update-notifier and other packages, notably for server use cases.
