## update-notifier 0.119ubuntu8.6

=== debian/changelog ===
update-notifier (0.119ubuntu8.6) precise-proposed; urgency=low

  * Tell python-dbus to use glib's mainloop so it doesn't throw an exception
    (LP: #946718).

 -- Michael Terry <mterry@ubuntu.com>  Fri, 07 Sep 2012 09:34:15 -0400

update-notifier (0.119ubuntu8.5) precise-proposed; urgency=low

  * Add dependency on patch to update-notifier-common as it's called
    from the cddistupgrader script when doing upgrades from an external
    media. (LP: #1029531)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 08 Aug 2012 17:41:30 -0400

update-notifier (0.119ubuntu8.4) precise-proposed; urgency=low

  * Rebuild the source package with complete autotools support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 23 May 2012 00:27:10 +0000

update-notifier (0.119ubuntu8.3) precise-proposed; urgency=low

  * po/*.po: the string '$packages' must not be translated, but we currently
    have no way to mark the string as such in the input files.  LP: #1003100.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 May 2012 16:53:45 -0700

update-notifier (0.119ubuntu8.2) precise-proposed; urgency=low

  * fix data/Makefile.am to clean up all generated files.
  * fix wrong intltool-merge invocation.
  * data/package-data-downloads-failed{,-permanently}.in: work around a bug in
    intltool-merge rfc822deb handling that causes wrong syntax when the first
    line in the file is a translated field.  LP: #993672.
  * use po2debconf instead of the upstream intltool-merge, since the latter
    doesn't actually handle multi-paragraph description fields correctly.
  * Fix package-data-downloader to do a correct timestamp comparison.  Thanks
    to Loïc Minier for catching this.  LP: #986183.
  * data/package-data-downloads-failed.in: use pkexec instead of gksudo, for
    compatibility with Kubuntu.  Thanks to Jonathan Thomas for pointing out
    the correct fix.  LP: #982032.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 May 2012 16:24:56 -0700
