=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                libgudev-1.0-dev,
                libx11-dev,
                autotools-dev,
-               libappindicator3-dev
+               libappindicator3-dev,
+               po-debconf
 Standards-Version: 3.8.4
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
 
@@ -42,7 +43,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          python,
-         python-apt (>= 0.6.12), python-debian, debconf
+         python-apt (>= 0.6.12), python-debian, debconf, patch
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: gksu
 Description: Files shared between update-notifier and other packages
