## update-notifier 0.119ubuntu8.7

=== debian/changelog ===
update-notifier (0.119ubuntu8.7) precise-proposed; urgency=low

  * add support for the HWE End-of-life notification via
    motd (LP: #1333728)
  * debian/control:
    - add dependency to update-manager-core to ensure hwe-support-status
      is available

 -- Michael Vogt <mvo@ubuntu.com>  Tue, 10 Jun 2014 12:32:58 +0000
