=== debian/control ===
--- 
+++ 
@@ -43,7 +43,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          python,
-         python-apt (>= 0.6.12), python-debian, debconf, patch
+         python-apt (>= 0.6.12), python-debian, debconf, patch,
+         update-manager-core (>= 1:0.156.14.15)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: gksu
 Description: Files shared between update-notifier and other packages
