## update-notifier 0.119ubuntu8.7+6.0.1trisquel1

=== debian/changelog ===
update-notifier (0.119ubuntu8.7+6.0.1trisquel1) toutatis; urgency=low

  * Disabled jockey calls

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Jul 2014 18:33:47 +0200
