=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: update-notifier
 Section: gnome
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 7.0.50~),
                libgtk-3-dev,
                libglib2.0-dev (>= 2.26),
