## update-notifier 0.126

=== debian/changelog ===
update-notifier (0.126) quantal; urgency=low

  * Add build-dependencies on python, python-apt, and python-debian for the
    test suite; and add runtime dependencies on python-{apt,debian},
    unnoticed until now.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Oct 2012 15:12:20 -0700

update-notifier (0.125) quantal; urgency=low

  * There are other buggy translations, revert those as well.
  * Make sure our tests are actually run at build time.
  * Add a new test for broken translations, and fix the test for the notifier
    output which had not been kept in sync with the source.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Oct 2012 20:59:55 +0000

update-notifier (0.124) quantal; urgency=low

  * Revert buggy translation of a variable name, addressing bug #1003100.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Oct 2012 12:39:38 -0700

update-notifier (0.123) quantal; urgency=low

  * Updated launchpad translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Oct 2012 18:05:11 +0200

update-notifier (0.122) quantal; urgency=low

  * Tell python-dbus to use glib's mainloop so it doesn't throw an exception
    (LP: #946718).

 -- Michael Terry <mterry@ubuntu.com>  Fri, 07 Sep 2012 09:11:53 -0400

update-notifier (0.121ubuntu1) quantal; urgency=low

  [ Michael Vogt ]
  * lp:~nathwill/update-notifier/lp-934517:
    - improve wording (LP: #934517), thanks to Nathan Williams 

  [ Julian Taylor ]
  * replace dict.has_key with key in dict (LP: #1040380)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sat, 25 Aug 2012 15:16:34 +0100

update-notifier (0.120ubuntu2) quantal; urgency=low

  * Add dependency on patch to update-notifier-common as it's called
    from the cddistupgrader script when doing upgrades from an external
    media. (LP: #1029531)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 08 Aug 2012 17:24:38 -0400

update-notifier (0.120ubuntu1) quantal; urgency=low

  * Convert from libgdu to gio's GVolumeMonitor (LP: #1028040)

 -- Michael Terry <mterry@ubuntu.com>  Mon, 23 Jul 2012 13:34:43 -0400

update-notifier (0.119ubuntu15) quantal; urgency=low

  * Undo the Python 3 conversion until python3-debian is ready

 -- Michael Terry <mterry@ubuntu.com>  Mon, 02 Jul 2012 13:00:46 -0400

update-notifier (0.119ubuntu14) quantal-proposed; urgency=low

  [ Brian Murray ]
  * Port to Python 3 
    - Use the new python-apt API since the legacy API is not available
      in Python 3.
    - Various and pyflakes, whitespace, style, line length fixes.

  [ Michael Terry ]
  * Update to use new update-manager command line and
    ubuntu-release-upgrader paths.

 -- Michael Terry <mterry@ubuntu.com>  Fri, 29 Jun 2012 11:05:06 -0400

update-notifier (0.119ubuntu13) quantal; urgency=low

  * data/apt_check.py:
    - modernize a bit for the 0.8 API

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Jun 2012 11:08:52 +0200

update-notifier (0.119ubuntu12) quantal; urgency=low

  * src/uevent.c: Drop Jockey handling. This was only used for missing DVB
    firmware, but the firmware is now shipped by default in linux-firmware.
    Also, Jockey is being obsoleted.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 30 May 2012 15:06:17 +0200

update-notifier (0.119ubuntu11) quantal; urgency=low

  * po/*.po: the string '$packages' must not be translated, but we currently
    have no way to mark the string as such in the input files.  LP: #1003100.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 May 2012 21:35:02 +0000

update-notifier (0.119ubuntu10) quantal; urgency=low

  * Merge in changes from 0.119ubuntu8.1 which had been uploaded to
    precise-proposed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 May 2012 16:20:43 -0700

update-notifier (0.119ubuntu9) quantal; urgency=low

  * fix data/Makefile.am to clean up all generated files.
  * fix wrong intltool-merge invocation.
  * data/package-data-downloads-failed{,-permanently}.in: work around a bug in
    intltool-merge rfc822deb handling that causes wrong syntax when the first
    line in the file is a translated field.  LP: #993672.
  * use po2debconf instead of the upstream intltool-merge, since the latter
    doesn't actually handle multi-paragraph description fields correctly.
  * Fix package-data-downloader to do a correct timestamp comparison.  Thanks
    to Loïc Minier for catching this.  LP: #986183.
  * data/package-data-downloads-failed.in: use pkexec instead of gksudo, for
    compatibility with Kubuntu.  Thanks to Jonathan Thomas for pointing out
    the correct fix.  LP: #982032.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 May 2012 16:16:08 -0700
