## update-notifier 0.131

=== debian/changelog ===
update-notifier (0.131) raring; urgency=low

  * Remove obsolete and unused data/dbus-helper.
  * Remove obsolete and unused data/upgrade-app.
  * Fix typo in upgrader-patches directory name in cddistupgrader.
  * Use g_clear_pointer/g_clear_object where appropriate.
  * Fix leak of a GDir every time update-notifier notices that dpkg was run.
  * Make debugging a bit more usable: correct type of control variables, and
    (for now) automatically set G_MESSAGES_DEBUG=all if any of
    update-notifier's debugging options are used.
  * Remove unnecessary trailing newlines from all debugging messages.
  * Adjust newest_log_file_timestamp to avoid an embedded newline in
    debugging messages.
  * Only create most indicators (or tray icons) when they're actually being
    used, to save memory when idle.
  * Tolerate hook files with a missing Terminal field, since it's documented
    as optional.
  * Don't call check_update_hooks from on_button_next_clicked; this is
    unnecessary (show_hooks already calls check_update_hooks after the
    dialog is closed) and causes recursive confusion.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 01 Feb 2013 15:09:41 +0000

update-notifier (0.130) raring; urgency=low

  [ Colin Watson ]
  * Only create a single GSettings instance for com.ubuntu.update-notifier,
    rather than several.
  * Remove unused u_abort function.
  * Make several more functions static that aren't used from other
    compilation units.
  * Correct a number of imprecise prototypes.
  * Defer instantiating GtkBuilders until the corresponding user interfaces
    actually need to be displayed, saving memory when they don't.
  * Restore code to keep a handle to crash and reboot notifications, so that
    they can be closed by later code (at least for notification-daemon
    users).
  * Fix several leaks of NotifyNotification objects.
  * Don't call show_hooks (which now includes instantiating the
    corresponding GtkBuilder) if there are no unseen hooks to show.

  [ Brian Murray ]
  * Remove calls to gnome-app-install and addon CD support (LP: #722887)

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 31 Jan 2013 03:32:33 +0000

update-notifier (0.129) raring; urgency=low

  [ Colin Watson ]
  * Fix many typos for "running".
  * Fix a number of compiler warnings.

  [ Brian Murray ]
  * Switch from using gksu for apport crashes to pkexec (LP: #1098235)

 -- Brian Murray <brian@ubuntu.com>  Wed, 30 Jan 2013 09:43:09 -0800

update-notifier (0.128) raring; urgency=low

  * Fix incorrect glib pkg-config requirement.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Jan 2013 01:11:22 +0000

update-notifier (0.127) raring; urgency=low

  [ Michael Vogt ]
  * Rebuild cache in memory to avoid race condition 
    (LP: #1016040). Thanks to James Hunt

  [ Colin Watson ]
  * Exit GTK+ main loop on receiving SIGINT, to make it easier to debug
    update-notifier using valgrind.
  * Fix memory leak in init_already_seen_hooks.
  * Fix missing description field for "Start package manager" tray action.
  * Stop using deprecated gdk_app_launch_context_new function.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Jan 2013 00:47:31 +0000
