=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
                libgtk-3-dev,
-               libglib2.0-dev (>= 2.26),
+               libglib2.0-dev (>= 2.34),
                intltool,
                libnotify-dev (>= 0.7),
                libgudev-1.0-dev,
@@ -30,8 +30,9 @@
          update-manager-gnome | update-manager (>= 1:0.165),
          ubuntu-release-upgrader-gtk,
          notification-daemon,
-         gksu
-Recommends: apport-gtk, 
+         gksu,
+         policykit-1
+Recommends: apport-gtk (>=2.8-0ubuntu3), 
             python-aptdaemon.gtk3widgets | synaptic, 
             software-properties-gtk, 
             anacron, 
@@ -50,7 +51,7 @@
          python,
          python-apt (>= 0.6.12), python-debian, debconf, patch
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
-Suggests: gksu
+Suggests: gksu, policykit-1
 Description: Files shared between update-notifier and other packages
  Apt setup files and reboot notification scripts shared between
  update-notifier and other packages, notably for server use cases.
