## update-notifier 0.134

=== debian/changelog ===
update-notifier (0.134) raring; urgency=low

  * Updated translations for raring

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Apr 2013 11:53:09 +0200

update-notifier (0.133) raring; urgency=low

  * Add data/package-system-locked: Check if package system is locked. This
    mirrors what com.ubuntu.SystemService.is_package_system_locked() from
    ubuntu-system-service used to do.
  * data/com.ubuntu.update-notifier.policy.in: Allow local users to run
    package-system-locked through pkexec.
  * src/update.c, dpkg_lock_is_taken(): Drop D-BUS call to
    ubuntu-system-service, call package-system-locked instead. Drop
    ubuntu-system-service Suggests:. (LP: #1153567)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 09 Apr 2013 12:19:08 +0200

update-notifier (0.132) raring; urgency=low

  * data/apt-cdrom-check: correctly quote mount path given to the awk command, 
    otherwise it hits an error with directories with spaces in their name,
    e.g "Ubuntu 12.10"

  [ Colin Watson ]
  * Switch from g_timeout_add to g_timeout_add_seconds everywhere, which
    should allow for better power use.
  * Remove unused TIMEOUT_APT_GET_UPDATE macro.

  [ Brian Murray ]
  * Remove unused firmware paths from uevent.c.
  * data/apt-cdrom-check: check that the release on the media is greater than
    the current release (LP: #887650).  Thanks to Andreas Altaïr Redmer for the
    patch.

  [ Michael Terry ]
  * Use synaptic-pkexec instead of gksu in backend_helper.py
  * Install a policykit policy file to replace last gksu use for
    cddistupgrader.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Mar 2013 12:35:49 +0100
