=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python,
                python-apt,
                python-debian
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
 
 Package: update-notifier
@@ -30,14 +30,12 @@
          update-manager-gnome | update-manager (>= 1:0.165),
          ubuntu-release-upgrader-gtk,
          notification-daemon,
-         gksu,
          policykit-1
 Recommends: apport-gtk (>=2.8-0ubuntu3), 
-            python-aptdaemon.gtk3widgets | synaptic, 
+            python-aptdaemon.gtk3widgets | synaptic (>= 0.75.12), 
             software-properties-gtk, 
             anacron, 
             python-aptdaemon
-Suggests: ubuntu-system-service
 Description: Daemon which notifies about package updates
  Puts an icon in the user's notification area when package updates are
  available.
@@ -51,7 +49,7 @@
          python,
          python-apt (>= 0.6.12), python-debian, debconf, patch
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
-Suggests: gksu, policykit-1
+Suggests: policykit-1
 Description: Files shared between update-notifier and other packages
  Apt setup files and reboot notification scripts shared between
  update-notifier and other packages, notably for server use cases.
